Subject: Re: "not only"

From: "A.W.T." <[email-masked]>
Date: Sat, 21 Apr 2001 12:02:26 -0000

--- In lojban@y..., pycyn@a... wrote:
> to aulun
> 
> Lord, how old are you (not really prying)? I'm mid-sixty and my *teachers* 
> had Mengenlehre (often from text that called it that, to be sure) in their 
> undergraduate courses.

I had elementary school already passed for "Gymnasium" (grammar/high school) when, much later, "Mengenlehre" was included in 
the curriculum (just remember the kids bothering with).
BTW, also Prof. Oberth, Wernher von Braun and Albert Einstein didn't have Mengenlehre in school (oh, I forgot, Oberth went to 
school in Transylvania, so I can't be sure of). Although Einstein wasn't my year, he went to "my" Gymnasium - with pretty bad 
marks/grades in mathematics, much comparable to mine "some" time later ;(

> <Shouldn't we put it as: "*if* there are any pregnants, they are women">
> That is a third way of saying exactly the same thing.
> 
> <Yet, I still think that your Carmel example is misleading, because you're 
> giving specific information on those women (being 
> inhabitants of that named convent), thus somehow pretending you're talking of 
> *real existing* women living there and being 
> pregnant.>
> Guilty to the following extent. Bringing in all those details, which have 
> nothing to do -- apparently -- with the case, leads to a set of expectations 
> that they are going to turn up in the rest of the story somehow. That*is* 
> the implicature that leads one to want to say that at least one of those nuns 
> is pregnant and even that at least one of the monks is in the other case. 
> The point, however, is that it is the details, not the logical situation that 
> gets us there -- the pregnant nun is not entailed by the claim.

I'm still trying to get your point with "only my wife likes olives..." (because I won't assume you'd really be talking "nonsensical" 
stuff!!)
Is it: "If there is a woman I could call "my wife" (if I had a wife) and if there would be nobody else liking olives, she would like 
them" ("If I had two cats...)?
Saying "my wife" is highly misleading, if this doesn't entail that I'm married at all. Guilty?
{le fetspe be mi ku po'o cu nelci le rasygrute} doesn't entail
1) that I'm married
2) maybe, that there's a person I refer to as "my wife"
3) maybe (from po'o), that there isn't such a person at all
etc.
What, if the sentence is rephrased as:
{lo fetspe be mi ku po'o...}?
(No difference, I guess, according to your point of view! Anyhow, I'd be happy if {po'o} had a veridical impact, which you deny.)

Lastly, I cannot get along with your statement "Only my wife likes olives, and even/also she doesn't."

(ta'o mi mutce nelci gi'e le'i mlatu gi le'i rasygrute i. sa'e da poi mlatu zo'u ca'a nelci roda)

.aulun.